import MetaRelationship_en_US_Base from './meta-relationship_en_US_base';

function getLocaleResource(){
    const MetaRelationship_en_US_OwnData = {};
    const targetData = Object.assign(MetaRelationship_en_US_Base(), MetaRelationship_en_US_OwnData);
    return targetData;
}

export default getLocaleResource;